RubyGems Navigation menu

recurly 0.4.6

A Ruby API wrapper for Recurly. Super Simple Subscription billing.

Gemfile
          gem 'recurly', '~> 0.4.6'
  
  
  
  
  
  
  

install
          gem install recurly -v 0.4.6
  
  
  
  
  
  
  

Total downloads 172,089

For this version 1,038

Show all versions (68 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.3.6 - November 6, 2014 (31 KB)
  2. 2.3.5 - October 30, 2014 (31 KB)
  3. 2.3.4 - October 3, 2014 (31 KB)
  4. 2.3.3 - September 29, 2014 (31 KB)
  5. 2.3.2 - September 10, 2014 (30.5 KB)
Show all versions (68 total)